@charset "utf-8";
/* CSS Document */

.menubar li:nth-child(1) a{
	border-bottom-left-radius:15px;
	-moz-border-bottom-left-radius:15px;
	-webkit-border-bottom-left-radius:15px;
	-khtml-border-bottom-left-radius:15px;
	-o-border-bottom-left-radius:15px;
	behavior:url(js/ie-css3.htc);
}
.menubar li:nth-child(6) a{
	border-bottom-right-radius:15px;
	-moz-border-bottom-right-radius:15px;
	-webkit-border-bottom-right-radius:15px;
	-khtml-border-bottom-right-radius:15px;
	-o-border-bottom-right-radius:15px;
	behavior:url(js/ie-css3.htc);
}
.home-cols
{
	margin:2% auto;
    width:95%;
	background:#fff;
	border-radius:15px;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	-khtml-border-radius:15px;
	-o-border-radius:15px;
	behavior:url(js/ie-css3.htc);
    /*float:left;*/
}